from abc import ABC, abstractmethod

from models.user import User


class AbstractSourcePlatform(ABC):
    @abstractmethod
    def get_user_information(self) -> User:
        """Init tables in database"""
