from typing import Optional
from pydantic import BaseModel


class User(BaseModel):
    """
    Bridge user from platform source
    """

    first_name: str
    last_named: Optional[str]

    id: str
    username: Optional[str]
    avatar_hash: Optional[str]
